body {
  background: #edeff0;
  font: 14px "Helvetica Neue",Arial,Helvetica,sans-serif;
}

div#fade-container {
  max-width: 900px;
  margin: auto;
  position: relative;
  line-height: 1.3;
  font-family: 'Lato';
}

div#fade-content {
  max-height: 163px;
  overflow: hidden;
}

div#fade-content.full {
  max-height: none;
}

.fade-anchor {
  background: -webkit-linear-gradient(top,rgba(237,239,240,0),rgba(237,239,240,0) 104px,#edeff0 200px);
  background: linear-gradient(to bottom,rgba(237,239,240,0),rgba(237,239,240,0) 9px,#edeff0 200px);
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  height: 230px;
  padding-top: 164px;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  text-align: left;
  -webkit-transition: background 150ms ease-in;
  transition: background 194ms ease-in;
}

.fade-anchor-text {
  background: #edeff0;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 9pt 9pt 0 0;
  color: #181313;
  display: inline-block;
  max-width: 100%;
  overflow: hidden;
  padding: 0;
  text-overflow: ellipsis;
  white-space: nowrap;
}

